﻿*
{
    margin:0;
    padding:0;
}

body 
{
    margin:0;
    padding:0;
    font:15px;
    font-family:Calibri;
    background: linear-gradient(bottom, #ffc962, #fff5e2 40%);
	background: -webkit-linear-gradient(bottom, #ffc962, #fff5e2 40%);
	background: -moz-linear-gradient(bottom, #ffc962, #fff5e2 40%);
	background: -o-linear-gradient(bottom, #ffc962, #fff5e2 40%);
	background: -ms-linear-gradient(bottom, #ffc962, #fff5e2 40%);
	background: rgb(233,217,199);
    background: linear-gradient(0deg, rgb(253, 84 , 3) 6%, rgb(254, 237, 131) 100%);
    background-position:left top;
    background-repeat:repeat;
    background-image:-webkit-linear-gradient(bottom, #ffc962, #fff5e2 40%)
    font-size: 90.5%; /* Base font size: 14px */
	line-height: 1.429;
	color:#000;
}

.footer {
	background: linear-gradient(top, #ffde9c, #008DD2 );
	background: -webkit-linear-gradient(top, #ffde9c 70%, #008DD2 100%);
	background: -moz-linear-gradient(top, #ffde9c, #008DD2);
	background: -o-linear-gradient(top, #ffde9c, #008DD2);
	background: -ms-linear-gradient(top, #ffde9c, #008DD2);
	box-shadow:0px 4px 10px rgba(0,0,0,0.9);
	width: 100%;
	height: auto;
	padding:0 0 2em;
}
#wrapper
{
    /*background-image:url(../images/contrans.png);*/
    background-position:left top ;
    background-repeat:repeat;
    background-color: rgb(255,255,255);
    border-left:0px solid #ffde9c;    
    box-shadow:0 5px 17px #243863;
	width:1024px;
	margin:auto;
	margin-top:0px;
}

#wrapper #header 
{
    background-image:url(../images/head.png);
    background-position:left top ;
    background-repeat:no-repeat;
    background-color:transparent;
	height:250px;
	width: 1024px;
	}


#wrapper #content 
{
	width:100%;
    height:auto;
    
    }

#wrapper #left
{
    /*background-image:url(../images/contrans.png);
    background-position:left top ;
    background-repeat:repeat;
    background-color:#156FB0;*/
	float: left;
	height:auto;
	width:240px;
	margin-right: 12px;
	margin-bottom:10px;
	margin-top:16px;
	margin-left:20px;
	border-radius:8px 0 0 8px;
}


#wrapper #middle 
{
    /*background-image:url(../images/contrans.png);
    background-position:left top ;
    background-repeat:repeat;*/
    background-color:#fefbdb;
	float: left;
	height:auto;
	width:715px;
	margin-right: 12px;
	margin-top:16px;
	margin-left:14px;
	margin-bottom: 24px;
	border-radius:0 0px 0px 0px;
	box-shadow:0px 4px 10px rgba(0,0,0,0.9);
	
}

#wrapper #sidebar 
{
    /*background-image:url(../images/contrans.png);
    background-position:left top ;
    background-repeat:repeat;
    background-color:#156FB0;*/
	float: left;
	height:auto;
	width:220px;
	margin-bottom:10px;
	border-radius:8px 0 0 8px;
}

#wrapper #footer {
	clear: both;
	
    background-position:left top ;
    background-repeat:repeat;
    background-color: #980101;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       
	height:40px;
	width: 1024px;
}

img{
	max-width:100%;
	height:auto;
}

#logo 
{
    width:100%;
	margin-bottom:24px;
	border-bottom:1px solid #fd5403;
box-shadow:0px 2px 3px #fd5403;
}

#slider
{
    clear:both;
    width:100%;
    height:auto;
    margin-bottom:24px;
    margin:0px auto;
    }
    
.clear
{
    clear:both;
    }

#nav
{
    width:100%;
    margin:0 auto;
    margin-bottom:10px;
    border-bottom:1px solid #fd5403;
    box-shadow:0px 3px 5px #fd5403;
    
    }

#midcot
{
    width:100%;
    height:auto;
    
    }

#midcot img
{
    float:left;
    margin-left:10px;
    margin-top:-3px;
    box-shadow:1px 2px 5px #fd5403);   
    }

#midcot h1
{
    background-image:url(../images/contrans.png);
    background-position:left;
    background-repeat:no-repeat;
    background-color:#980101;    
    text-shadow:0 2px 0 rgba(0,0,0,0.4);
    font:Verdana 1.5em 150%;
    color:#FFF;
    font-size:21px;
    margin-left:0px;
    margin-bottom:10px;
    margin-top:0px;
    line-height:1.7;
    border-top:1px solid #ffde9c;
    border-bottom:1px solid #ffde9c;
    box-shadow: 0px 4px 10px #fd5403;
    
    }

h3
{
    margin-left:20px;
    margin-bottom: 10px;
    font-size:18px;
    color:#243863;
    font-weight:700;
    }
 
table.event h3
{
    font-size:17px;
    color:#6B382D;
    font-weight:700;
    margin:0;
    padding:0;
    }

table.event h3
{
    border-bottom:1px solid #fefbdb;
    padding-bottom:5px;
    margin-bottom:10px;
}

table.event img
{
    margin-bottom:15px;
    }


h2
{
    
    background-position:left;
    background-repeat:no-repeat;
    background-color:#fefbdb;    
    text-shadow:0 2px 0 rgba(0,0,0,0.4);
    color:#FFF;
    font-size:21px;
    margin-left:0px;
    margin-bottom:10px;
    line-height:1.7;
    border-top:1px solid #fefbdb;
    border-bottom:1px solid #fefbdb;
    box-shadow:0px 4px 10px #fefbdb;
    
    }
    
span
{
    margin-left:10px;
    padding-left:3px;
    padding-right:0px;
    margin-top:4px;
    padding-bottom:4px;
        
    }

#span
{
    margin-right:35px;
    padding-right:-25px;
    padding-right:8px;
    margin-top:4px;
    padding-bottom:4px;
        
    }
    
    
.span 
{
    padding-left:10px;
    padding-right:10px;
    color:#000;
    text-shadow:0 2px 0 rgba(255,255,255,0.3); 
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.2), #fff, rgba(0,0,0,0.2)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(0,0,0,0.2), #fff, rgba(0,0,0,0.2)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,rgba(0,0,0,0.2), #fff, rgba(0,0,0,0.2)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(0,0,0,0.2), #fff, rgba(0,0,0,0.2)); /* Standard syntax (must be last) */
    }
p
{
    font-family:Calibri;
    font-size:16px;
    text-align:justify;
    line-height:1.7em;
    margin-top:5px;
    margin-left:20px;
    margin-right:20px;
    margin-bottom:10px;
    }
    
ul> li
{
    font-family:Calibri;
    font-size:16px;
    text-align:justify;
    line-height:1.9em;
    margin-left:50px;
    margin-right:20px;
    }
    
    
.img_box{
	/*background-image:url(../images/contrans.png);
    background-position:left top ;
    background-repeat:repeat;*/
    background-color:#fefbdb;
	margin-bottom:15px;
	margin-top:-8px;
	box-shadow:0px 4px 10px rgba(0,0,0,0.9);}

.img_box img{
	margin-top:20px;
	margin-bottom:15px;
	height:auto;
	max-width:90%;
}

.maindiv
{
    width:1024px;
    height:250px;
    float:left;  
    border-bottom:1px solid #fd5403;
    box-shadow:0px 3px 7px #fd5403;       
    }
	
.form
{
    padding:10px;
    }
	
.form a
{
    text-decoration:none;
    color:#000;
    }

.form a:hover
{
    color:#63352B;
    }
    
.p p, .p h3
{
    text-align:left;
    margin:0;
    margin-left:10px;
    padding:0;
    }

.p1 p, .p1 h3
{
    text-align:center;
    margin:0;
    margin-left:10px;
    padding:0;
    }
        
.Bottom_L{
		width:600px;
		float:right;
		margin-right:24px;
		padding-left:80px;		
		}
		
.Bottom_L p {
		margin:0;
		padding:10px;
		color:#fff;
		}
		
.Bottom_R{
		width:500px;
		float:left;
		}
		
.Bottom_R p{
		text-align:right;
		padding:7px;
		margin:0;
		color:#fff;
		}
		
#wrapper #footer .Bottom_R a img {
	width:32px;
	height:30px;
	margin:0px;
	padding-left:5px;	
	float:right;}
	
.nom
{
    width:93%;
    height:auto;
    background-color:#fff;
    margin:0 auto;
    padding:10px 0px;
    margin-bottom:10px;    
    }
	

#middle #first
{
    width:95%;
    height:auto;
    }
    
    

#testme{
	width:90%;
	height:auto;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
	background-color:#F7DDC0;
	background-repeat:no-repeat;
	border-radius:15px 0 15px 0px;
	padding:10px;
}

#testme table td{
	height:auto;
	margin:0;
	padding:0;
	}
	

#testme h3
{
    font-size:15px;
	color:#000;
	text-align:left;
	padding:0;
	margin:0;
	text-shadow:none;
	margin-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	} 
	
#testme h3 span
{
    background:none;
    margin:0;
    padding:0;
    
    }      

#testme p
{
    font-family: Verdana, Geneva, sans-serif;
    font-size:13px;
    line-height:1.5;
	color:#000;
	margin:0;
	margin-bottom:10px;
	}  
	
	
	
a:link {
color: #000;
}	
/* mouse over link */
a:hover {
    color: #243863;
    text-decoration:none;
}

/* selected link */
a:active 
{
    text-decoration:none;
    color: green;
}	 
	
/*@media only screen and (max-width: 1024px){
body{
	background-color:#00F;}	

	
#wrapper{
	width:98%;
	margin:2% auto;
}

#wrapper #header {
	background-color: #CCC;
	height: 150px;
	width:100%;
	margin-bottom:2%;
}

#wrapper #content {
	background-color: #CCC;
	float: left;
	height: 300px;
	width:61%;
	margin-right:2%;
}

#wrapper #sidebar {
	background-color: #CCC;
	float: left;
	height: 300px;
	width:37%;
	margin-bottom:2%;
}

#wrapper #footer {
	background-color: #CCC;
	clear: both;
	height: 100px;
	width:100%;
}		
		}
		
@media only screen and (max-width: 480px){
body{
	background-color:#F00;}		

#wrapper{
	width:98%;
	margin:2% auto;
}

#wrapper #header {
	background-color: #CCC;
	height: 150px;
	width:100%;
	margin-bottom:2%;
}

#wrapper #content, #wrapper #sidebar{
	width:100%;
	display:block;
	margin-bottom:2%;
}

#wrapper #footer {
	background-color: #CCC;
	clear: both;
	height: 100px;
	width:100%;
}		

#logo{
	display:none;
	}

#header{
	background:#;
	height:50px;}

#wrapper #header .menu li {
	display:block;
	margin-bottom:1px;
	list-style-type: none;
}
}*/